Weekly Poll: Will Your Mac Run Mountain Lion?

Posted by | February 21, 2012 | Apps | No Comments

As you’ve no doubt heard by now, the wizards at Infinite Loop are pushing out a major OS X update later this year: Mountain Lion.

If you’re like me, you’re nerdy enough that you simply can’t wait to get your hands any new version of OS X. Apple has such a tight hold on me that I have to keep up to date with every little software update they push out.

Unfortunately, since hardware tends to be a great deal more expensive than software, many of us quickly fall behind in this category. Consequently, I was dismayed to read TUAW’s recent article outlining the minimum hardware requirements, which revealed that my beloved 2007 MacBook would no longer be supported.

Here’s the list of all the supported hardware that we’re currently aware of, meaning if your Mac is older than the models listed below, you’re out of luck.

  • iMac (mid 2007 or later)
  • MacBook (13-inch Aluminum, 2008), (13-inch, Early 2009 or later)
  • MacBook Pro (13-inch, Mid-2009 or later), (15-inch, 2.4/2.2 GHz), (17-inch, Late 2007 or later)
  • MacBook Air (Late 2008 or later)
  • Mac Mini (Early 2009 or later)
  • Mac Pro (Early 2008 or later)
  • Xserve (Early 2009)

With this list in mind, we’re wondering how many of our readers won’t make the cutoff. Do you use an older Mac? If so, will you be able to run Mountain Lion? After you vote in the poll, leave a comment below and let us know what you think about this. Are you bummed that your Mac won’t take the update or are you apathetic?